Vulnerabilities (CVE)

Vendor filter

Oracle Subscribe

Product filter

Application Testing Suite Subscribe

Filter

3 total CVE
CVE Vendors Products Updated CVSS
CVE-2019-2727 1 Oracle 1 Application Testing Suite 2019-07-25 7.5
Vulnerability in the Oracle Application Testing Suite component of Oracle Enterprise Manager Products Suite (subcomponent: Load Testing for Web Apps). The supported version that is affected is 13.3. Easily exploitable vulnerability allows...
CVE-2018-1275 2 Pivotal Software, Oracle 16 Spring Framework, Application Testing Suite, Big Data Discovery and 13 more 2019-07-03 7.5
Spring Framework, versions 5.0 prior to 5.0.5 and versions 4.3 prior to 4.3.16 and older unsupported versions, allow applications to expose STOMP over WebSocket endpoints with a simple, in-memory STOMP broker through the spring-messaging module....
CVE-2018-1270 2 Pivotal Software, Oracle 22 Spring Framework, Application Testing Suite, Big Data Discovery and 19 more 2019-07-03 7.5
Spring Framework, versions 5.0 prior to 5.0.5 and versions 4.3 prior to 4.3.15 and older unsupported versions, allow applications to expose STOMP over WebSocket endpoints with a simple, in-memory STOMP broker through the spring-messaging module....